
body
{
    background-image: url(img/DDINC_2018_360_Splash_Page.png);
    
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100vw 100vh;
}

#meet-the-team
{
    position: absolute;
    left: 30px;
    bottom: 30px;
    width: 194px;
    height: 67px;
    background: url(img/button_meet_the_team.png) no-repeat;
    background-size: 194px 67px;
}

#meet-the-team:hover
{
    background: url(img/button_meet_the_team_hover.png) no-repeat;
    background-size: 194px 67px;
    cursor: pointer;
}

#mute-sound-on
{
    position: absolute;
    right: 30px;
    bottom: 30px;
    width: 70px;
    height: 70px;
    background: url(img/sound-on.png) no-repeat;
    background-size: 70px 70px;
}

#mute-sound-on:hover
{
    background: url(img/sound-on-hover.png) no-repeat;
    background-size: 70px 70px;
    cursor: pointer;
}

#mute-sound-off
{
    position: absolute;
    right: 30px;
    bottom: 30px;
    width: 70px;
    height: 70px;
    background: url(img/sound-off.png) no-repeat;
    background-size: 70px 70px;
    visibility: hidden;
}

#mute-sound-off:hover
{
    background: url(img/sound-off-hover.png) no-repeat;
    background-size: 70px 70px;
    cursor: pointer;
}
